.home{
    background-color: $backgroundColor;
    @include breakpoint(sm){
        margin-left: -20px;
        margin-right: -20px;
        .home-content{
            display: flex;
            flex-direction: column;
            .content-products{
                display: flex;
                flex-direction: column;
                .products-header{
                    margin-left: 20px;
                }
            }
        }
    }
    @include breakpoint(lg){
        margin: auto;
        width: $maxWidth;
        box-sizing: border-box;
        padding: 40px;
        .home-content{
            .content-products{
                .products-header{
                    margin-left: 0;
                }
            }
        }
    }
    @include breakpoint(ex){
        width: $maxWideWidth;
    }
}
